=== debian/changelog ===
partconf (1.40+deb7u1) wheezy; urgency=low

  [ Milan Kupcevic ]
  * Exclude CD/DVD drives from partition search. (thanks, Frank Fegert)
    Closes: #332227

 -- Cyril Brulebois <kibi@debian.org>  Fri, 28 Aug 2015 17:31:58 +0200

partconf (1.40) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Oct 2012 18:12:50 +0200

partconf (1.39) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control
  * Add myself to Uploaders

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Oct 2012 09:23:29 +0200
