=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	$(MAKE) small
else
	$(MAKE) DEBUG=1
endif

# Of very limited use, and probably doesn't work well in chroots.
override_dh_auto_test:

override_dh_install:
	dh_install
	install -m755 partconf debian/partconf.postinst
	#install -m755 mkfstab debian/partconf-mkfstab.postinst
	install -m644 fstab-common \
		debian/partconf-mkfstab/var/lib/partconf/fstab.d/common
