## partconf 1.45

=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,20 @@
 %:
 	dh $@
 
+DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_GNU_TYPE := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+
+ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
+CROSS :=
+else
+CROSS := CC=$(DEB_HOST_GNU_TYPE)-gcc STRIP=$(DEB_HOST_GNU_TYPE)-strip
+endif
+
 override_dh_auto_build:
 ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
-	$(MAKE) small
+	$(MAKE) small $(CROSS)
 else
-	$(MAKE) DEBUG=1
+	$(MAKE) DEBUG=1 $(CROSS)
 endif
 
 # Of very limited use, and probably doesn't work well in chroots.
