## partconf 1.47

=== debian/changelog ===
partconf (1.47) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Cyril Brulebois <kibi@debian.org>  Tue, 14 Apr 2015 04:55:44 +0200

partconf (1.46) unstable; urgency=medium

  [ Colin Watson ]
  * Build-depend on libparted-dev rather than transitional package
    libparted0-dev.

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Oct 2014 08:22:56 +0200

partconf (1.45) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 17:40:56 +0100

partconf (1.44) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Dec 2013 20:17:06 +0100

partconf (1.43) unstable; urgency=low

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:06:14 +0200

partconf (1.42) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Colin Watson ]
  * Handle asprintf failures consistently.
  * Ignore uninteresting system failures.
  * Handle fgets failures.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:00:59 +0200

partconf (1.41) unstable; urgency=low

  [ Milan Kupcevic ]
  * Exclude CD/DVD drives from partition search. (thanks, Frank Fegert)
    Closes: #332227

  [ Colin Watson ]
  * Use correct compiler and strip when cross-building.
  * Avoid use of nested functions, fixing build with clang.
  * Fix -Wsign-compare warnings in build_part_choices.
  * Remove unnecessary comparison which triggered a -Wtype-limits warning.
  * Mark argc and argv in mkfstab's main() as unused.

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Jun 2013 14:37:34 +0100
