=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.4.16), libdebconfclient0-dev (>= 0.47), libparted0-dev (>= 2.2), po-debconf (>= 0.5.3), libdebian-installer4-dev (>= 0.41)
-Vcs-Browser: http://git.debian.org/?p=d-i/partconf.git
-Vcs-Git: git://git.debian.org/d-i/partconf.git
+Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.47), libparted-dev (>= 2.2), po-debconf (>= 0.5.3), libdebian-installer4-dev (>= 0.41)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partconf.git
+Vcs-Git: git://anonscm.debian.org/d-i/partconf.git
 
 Package: partconf
 Architecture: mips
