## partconf 1.50

=== debian/changelog ===
partconf (1.50) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Drop partconf package, all the mips subarchitecture we still support
    don't need it anymore.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 May 2016 22:32:11 +0200
