=== debian/control ===
Source: partconf
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), libparted-dev (>= 2.2), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partconf.git
Vcs-Git: https://anonscm.debian.org/git/d-i/partconf.git

Package: partconf-find-partitions
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}
Package-Type: udeb
Description: debian-installer utility for finding partitions
 Helper program for finding partitions and detecting their size and
 existing file system.

Package: partconf-mkfstab
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}
Package-Type: udeb
Description: debian-installer utility for creating fstab file
 Helper program for creating fstab files in the new installed Debian
 system.
