=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,6 @@
 
 override_dh_install:
 	dh_install
-	install -m755 partconf debian/partconf.postinst
 	#install -m755 mkfstab debian/partconf-mkfstab.postinst
 	install -m644 fstab-common \
 		debian/partconf-mkfstab/var/lib/partconf/fstab.d/common
