## partconf 1.52

=== debian/changelog ===
partconf (1.52) unstable; urgency=medium

  * Team upload

  [ Ben Hutchings ]
  * Include <sys/sysmacros.h> to get major() and minor() macros
    (Closes: #916001)
  * Remove reiserfs support (Closes: #717534)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 09 Dec 2018 22:23:50 +0000

partconf (1.51) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Holger Wansing ]
  * Update URL for source code to no longer point to ftp://ftp.debian.org.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 22 Sep 2018 09:52:50 +0200
