=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), libparted-dev (>= 2.2), libdebian-installer4-dev (>= 0.41)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partconf.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/partconf.git
+Vcs-Browser: https://salsa.debian.org/installer-team/partconf
+Vcs-Git: https://salsa.debian.org/installer-team/partconf.git
 
 Package: partconf-find-partitions
 Architecture: any
