## partconf 1.52%2B11.0trisquel0

=== debian/changelog ===
partconf (1.52+11.0trisquel0) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 13 Oct 2022 06:49:24 +0000
