=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: partconf
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), libparted-dev (>= 2.2), libdebian-installer4-dev (>= 0.41)
 Vcs-Browser: https://salsa.debian.org/installer-team/partconf
